#download_banner #downloadSlide img{ display:none; }
#download_banner {
	width: 950px;
	height:350px;
	position:relative;
	left:0px;
	z-index:0;
	background:url(../images/download/bg_download_banner.png) no-repeat bottom center;
}

#download_banner #downloadDetail{
	float:left;
	background:url(../images/download/bg_dl_detail.png) no-repeat 0 35px;	
	height:350px;
	width:440px;
	position:absolute;
	padding:0 0 0 5px;
}
#download_banner #downloadDetail img{ padding:25px 0 0 0; }
#download_banner #downloadDetail .text{ font-size:200%; }
#download_banner #downloadDetail h1{ color:#4d758d; font-stretch:expanded; margin:0px; padding:25px 0px 10px 0; }
#download_banner #downloadDetail p{ margin:0px; padding:0px 0px 0px 0px; font-size:85%;  }
#download_banner #downloadDetail a{ width:127px; height:17px; padding:2px 0px; margin:20px 0px 0px 0px; background:url(../images/bg_icon-view.png) no-repeat 0 0; color:#fd6400; display:block; font-size:55%; text-align:center; font-weight:bold; }
#download_banner #downloadDetail a:hover{ text-decoration:none; background:url(../images/bg_icon-view.png) 0 -21px; color:#ffffff; }

#download_banner #downloadSlide{
	float:right;
	position:absolute; 
	top:-30px;
	width:480px;
	right:20px;
}

#download_banner #downloadSlide .nivo-controlNav{ position:absolute; bottom:-10px; right:200px; }
#download_banner #downloadSlide .nivo-controlNav a{ float:left; display:block; width:13px; height:13px; background:url(../images/bullet.png) no-repeat 0px 0; text-align:center; margin:0 3px; cursor:pointer; }
#download_banner #downloadSlide .nivo-controlNav a:hover{ background:url(../images/bullet.png) no-repeat -13px 0; }
#download_banner #downloadSlide .nivo-controlNav a.active{ background:url(../images/bullet.png) no-repeat -13px 0; }


#download_product{ width:950px; position:relative; float:left; clear:both; padding:15px 0px; margin:0 15px; }
#download_product a.control { display:block; width:10px; height:30px; position:absolute; cursor: pointer; }
#download_product a#left_control  { top:80px; left:50px; background:url(../images/arr_left.png) no-repeat 0 0; }
#download_product a#right_control { top:80px; right:50px; background:url(../images/arr_right.png) no-repeat 0 0;  }
#download_product a#left_control:hover { text-decoration:none; background:url(../images/arr_left.png) no-repeat 0 -30px; }
#download_product a#right_control:hover { text-decoration:none; background:url(../images/arr_right.png) no-repeat 0 -30px; }

#download_product ul { float:left; width:736px; /*background:#0099FF;*/ margin:0px 0px 0px 116px; padding:10px 0px; }
#download_product ul li{ display:block; width:229px; height:120px; float:left;   }

#download_product ul li.enable:hover a{ background:url(../images/download/bg_block_product.png) no-repeat center;}
#download_product ul li.enable a{ border:3px solid #d9e2e7; float:left; width:229px; height:108px; padding:4px 0px; display:block; background:url(../images/download/block_product.png) no-repeat 0 0; text-align:center; }

#download_product ul li.disable{ opacity:0.2; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=20)"; filter: alpha(opacity=20); }
#download_product ul li.disable a{  border:1px solid #000; float:left; width:229px; height:108px; padding:6px 0px; display:block; background:url(../images/download/block_product.png) no-repeat 0 0; text-align:center; cursor:no-drop; }

#download_product ul li a{  }
#download_product ul li a img{ width:76px; }
#download_product ul li a strong{ font-weight:bold; font-size:140%; }
#download_product ul li a:hover{  text-decoration:none; }


/* SCREEN SHOT */

#screen_shot{ padding:0 0 0 10px; }
#screen_shot .slide{ width:670px; position:relative; clear:both; background:#eff3f6; }
#screen_shot .slide a.control { display:block; width:10px; height:30px; position:absolute; cursor: pointer; }
#screen_shot .slide a#left_control  { top:80px; left:10px; background:url(../images/arr_left.png) no-repeat 0 0; }
#screen_shot .slide a#right_control { top:80px; right:10px; background:url(../images/arr_right.png) no-repeat 0 0;  }
#screen_shot .slide a#left_control:hover { text-decoration:none; background:url(../images/arr_left.png) no-repeat 0 -30px; }
#screen_shot .slide a#right_control:hover { text-decoration:none; background:url(../images/arr_right.png) no-repeat 0 -30px; }
#screen_shot .slide ul { padding:0px; width:600px; height:130px; margin:35px; float:left; }
#screen_shot .slide ul li{ display:block; width:242px; height:138px; float:left;  }



